[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'sysutils' (#rtl)

# TUNICODESTRINGBUILDER.Replace

## Declaration

Source position: syssbh.inc line 95

`public function TUNICODESTRINGBUILDER.Replace(`
`const OldChar: WideChar;`
`const NewChar: WideChar`
`):TUNICODESTRINGBUILDER; function TUNICODESTRINGBUILDER.Replace(`
`const OldChar: WideChar;`
`const NewChar: WideChar;`
`StartIndex: Integer;`
`Count: Integer`
`):TUNICODESTRINGBUILDER; function TUNICODESTRINGBUILDER.Replace(`
`const OldValue: UNICODESTRING;`
`const NewValue: UNICODESTRING`
`):TUNICODESTRINGBUILDER; function TUNICODESTRINGBUILDER.Replace(`
`const OldValue: UNICODESTRING;`
`const NewValue: UNICODESTRING;`
`StartIndex: Integer;`
`Count: Integer`
`):TUNICODESTRINGBUILDER;`